Subject: x1...x2...x3...etc.

From: gilbert read <[email-masked]>
Date: Wed, 9 Aug 2000 19:18:10 +0100 (BST)

I am new to lojban and haven't even got to the stage
of reading or mastering even the basic grammar and
basic vocab. but would like to comment on something in
a recent posting by someone saying he was having
trouble learning meanings of x1.....x2....x3..... . 
I too have the same difficulty and for me the way
around the problem is to compose model sentences using
fa.... fe.... fi..... and then to hope my mind
connects all fa... type occurences as x1.... fe as
x2.... and fi... as x3... . Am I on the right
track?
I live in Melbourne but am about to move to
country Victoria in Australia. Did French, Spanish
and Portuguese over 25 years ago at Uni. Learnt
grammar originally by teaching myself some Esperanto
at highschool. My preferred language is Bislama
(Vanuatu Pidgin English) which I speak at home with my
wife who is from there.
Yours 
Gilbert

=====

____________________________________________________________
Do You Yahoo!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
or your free @yahoo.ie address at http://mail.yahoo.ie